$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2100000.0
      - -3000000.0
    - - 2000000.0
      - -3000000.0
    - - 2000000.0
      - -3100000.0
    - - 2100000.0
      - -3100000.0
    - - 2100000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2000000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 120f857e-bc62-46ca-a946-00ea0e3ea2e9
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1992-01-01
lineage:
  ls5_fc_albers:
  - 5f27d7d1-2add-4ff1-ba6f-63570483d7a4
  - cefe0657-f83a-4069-9d2f-3124123d8afd
  - 1b3ca683-e4f3-4681-ae56-214f67f76a27
  - 498de560-ae1d-4160-b454-008e6147d9e1
  - 999b8712-9fca-4e9d-b71e-048bfbfc1163
  - f23ddec9-6751-408c-b68d-ea67d95a1272
  - 17e00114-2d6f-4b5e-b680-a5af35124419
  - caaef636-86a5-499f-9280-39e19bbdd4b6
  - 578cb4b9-de22-4616-8bb8-15fcbe2a84d9
  - f4a573bb-a05e-43a4-98ad-0a6acb0f6626
  - 1c38213b-3cb6-41ca-90a3-af6132659d42
  - aeba9f90-5968-4f31-9c00-b35964e72be8
  - 88d341f5-0564-499b-97c9-042dbc43391b
  - 1424a56c-cdfa-4b1e-85c9-97fd7ff2e199
  - 7439b3ff-7b3a-4098-ae40-0b28f6225c6e
  - 3d64db8b-2786-4ef9-83d7-992c8c8ecfbc
  - c54daea9-08f9-4f2b-bdaf-0944fc84b460
  - 7697b7b0-fd31-4435-8e64-84a21cd50e8e
  - 77512b7e-bb7a-40fb-916a-2b5c7fb87271
  - 8536b9d0-b29e-489c-b25d-9617b8194199
  - 4ded1756-f6f0-406a-af98-0a1a34eef1a0
  - f5742fb6-8263-4f21-b8bc-beab91849557
  - 5c5cd3e4-f6b0-40b6-840d-297e73a3e084
  - 07863ccb-e316-4953-bb36-a632d13d536e
  - ba7e5103-b232-4cd3-8fe0-ed8d376d7279
  - e9ae5dbd-8360-455e-8261-ea20be74e5d4
  - 2bd11122-2e2c-4ba0-aaf6-bd078dfabb26
  - f2918f50-466f-4825-9aad-df4fc656f98b
  - b5c93ad7-b865-40bc-9ec8-319043c4117c
  - dfc84ee4-babc-408c-bfd5-27929d563d36
  - 67eaf47e-b700-479a-9dfa-47ddb0b9827f
  - 6a62dfc3-5eb6-4fb9-864b-9b2bb98f1dbe
  - 4333761d-70ba-4788-bf21-f9e75444ed77
  - 31fcc008-8d67-4fb4-acca-2ebfa3adf3b9
  - 5e471ee7-d208-4ae2-907d-1770d9b8423e
  - 721a9616-c8be-472e-8783-55f58e2bf198
  - 9b5ebc37-12e9-49de-bf02-005c7a9cbcfb
  - 2d5df021-7280-472d-a761-f2e2706843c3
  - 0d0a4976-18eb-4fac-87b3-3cd0fe55ab08
  - 161015c8-476e-4992-9d6c-17adeb440885
  - 72d65343-6d4a-47c4-aed4-6825e60098f6
  - 9c983b38-c57e-4b6e-8ed1-2ed4df56c36b
  - a3c20d91-29d5-4ece-ba51-f6f9121749f2
  - c666815c-1a44-4ce7-acf2-ebff9396b39a
  - 093dd5d0-1b92-499b-a029-8061bd61943d
  - f072e69d-1eb6-4ae9-9bcb-21b6b2ee31aa
  - befa17c6-a61e-41f3-9418-d4fc88a53645
  - 0d93d412-662b-438f-9182-8395877a672c
  - e622320e-cfc7-4760-9f49-a30c15326ce6
  - f2d1fdf6-efee-47ac-90a7-7e40a4d8a1a7
  - b81cc122-1cab-4b8e-bd3f-4fc02433211e
  - 6077ac1e-5648-4a34-8c57-e0adde15793c
  - a60d1da9-fe67-4d7d-b05d-177904705515
  - 05d5ce0c-0857-41a1-9f9f-63bb9407c2dc
  - 1b1f5707-43f4-45e2-a725-543e580f1420
  - 5d43e83a-2d66-4216-b93f-13391ded7d2d
  - e718168b-66e2-460a-a272-eff12b133495
  - dbb20e3b-95eb-48f9-83c2-6b5728742165
  - e78dfc29-9e71-4099-abcd-7c761f817cfb
  - 4caddbeb-5a5a-4386-aee1-44e67dfcf1cd
  - aecb55ac-7982-4c56-8174-982493eeac28
  - 9a779c7d-8612-41c1-bbaf-f04d56baa0d3
  - aeb1d86d-b5e4-4066-9489-a49b493b0989
  - a82aa350-e4ea-4bc9-877e-48ef9cbc7273
  - 66042a54-ed8e-4dda-959a-353b605c3a2f
  - fe867b71-25a3-4bcd-b763-4d3f4018c994
  - 56301b30-9da2-438c-9034-ae695d1b3d61
  - 5667423d-742e-4f38-8868-b29f5c72ff47
  ls5_nbart_geomedian_annual:
  - ebd3319b-198d-40ab-9438-2e491e59bb09
  ls5_nbart_tmad_annual:
  - 181cccae-464f-4961-a0ca-3be09a628566
  wofs_albers:
  - 68c67864-7eae-48a3-90c0-7ed6717e79b6
  - 0c20836b-4a25-4593-9113-7f7bb3d3758f
  - 8c5342e2-e76e-4878-9b6b-2ad7e7ae9a47
  - fdf1c76d-6e0e-4642-acb3-eae7a9222782
  - 9b652304-fa67-4d13-911a-3f72c1ce2a97
  - c0415cc0-f2c4-4149-b1a5-865c3ad56888
  - 1dfa8776-6123-4e10-8c0f-f554d360087a
  - 6e4061fe-3b41-46ac-8aac-ed081f387ddb
  - c0270a5c-01e5-4bac-971a-ad11269af87f
  - ddc6c5eb-dbf7-4778-afae-d61254f31143
  - dc2c3d1b-7567-41fd-9d60-3910b11c2293
  - 70cb6bfd-c3ce-4134-a054-a0e8e1bde724
  - a6f12e82-762b-42f4-96da-4f6c911d5f82
  - 226d4f6b-2e13-4562-ad36-da35c79a2d09
  - 86c6a67c-a9f9-4b71-84ea-3210ae0bb4bc
  - 20ba55a2-f576-46bf-a3c9-d408ff2bfa9a
  - 37b0288a-7c99-42ae-afa8-6589b0629ad5
  - e41bfa3b-fb38-46b0-be52-318592a138fb
  - 55b51a45-b22e-4d89-84c1-de6c92425b7b
  - 6d195c71-a4af-4afd-91ff-9f170437fd17
  - fccad419-22cf-4c0d-a9de-940e2ef0f6e4
  - 5e0e3565-274b-45fc-a5f1-051078c2c6f5
  - 4032853a-7764-4d07-9065-fa93d076c1d4
  - 4c567670-3a19-451a-ac0c-52b1c863685b
  - 536afc8d-f218-4229-8659-90d035f40124
  - d7be360e-1355-4ce7-af57-2289c913b2a9
  - 1f243e0d-4b18-475b-ba38-dec714a0d20f
  - 70cf0719-2e66-4132-96fa-61a6df24550f
  - cee524e7-6c15-4e69-85f6-085804b9ea56
  - d4ec48da-8031-4406-8efd-c1dab3ed84dd
  - 044735cc-8f7d-41d8-b7da-2d8c6ce6cd36
  - 9ea82259-f449-4b52-b3a8-17c36d4768ea
  - fd1027ff-6c74-44a3-a1b9-99cf586456c3
  - a9303679-2a29-4d6e-a8cf-1da4751e0c80
  - fa14c1a4-2bbe-4dc3-9091-45aeff5ab878
  - ff981d41-0563-432e-bd51-88c88791d9c1
  - 958ca699-b539-4780-83da-cfab109053d9
  - 4aa34b0c-2bda-44cb-8cfe-e30ab92ab078
  - 1618e7a8-2be9-412f-a629-3d5522dc31d0
  - f1435bd4-e80a-436f-9ba1-a67f160793e7
  - 49431423-cdc7-453d-8c38-b84cf7df5a6d
  - 91862383-2203-4cb1-8ac2-60fe69043ad1
  - c21678e1-e46b-41d5-b6a8-701545aee33a
  - 7ac17fd7-da6d-4f19-9c4b-29b6281c748e
  - 3f13fcc3-d7e3-48ca-81a3-71de43025b39
  - 49ed3129-f853-47cd-8a2e-c1848f6ad9ae
  - 4bf7fb44-44ca-411e-8f04-b10ee4ec803b
  - 36e2bccc-eba8-46c7-bde2-4d2bb0629d76
  - cff581e0-72ee-49d6-8ff4-886c87cd53f4
  - 87fff585-0b9a-4517-847e-bbff8dba9d0a
  - a3d4f524-c8d2-4a87-81e3-db516b19b98c
  - 5cc5220d-037b-4c86-9253-bc365c6c9e87
  - bc606a71-e85a-458e-931b-81e6921619e7
  - 90d2106b-731f-4199-a557-dfc48a8b3e84
  - e6e1da64-9590-4dea-8f6f-01e41b010129
  - 94d6ec61-f5f2-4c5f-8837-b15bd48ef722
  - f210d2fc-af18-4299-aeec-7e59f4bae79b
  - dc1f9317-6ba2-443f-ad34-ebf04772a83c
  - ccda248a-53a4-4769-a850-c89528a9d39c
  - 6a904d53-2d35-4b66-9d61-abc9a4a425fc
  - 33f510fb-85b5-4401-a788-73d558d49873
  - 107b9ece-00de-48b5-ba2e-42e7023219c7
  - e8ea6108-e5ba-45c5-b819-542daff004bc
  - 8c4c0b6b-ccad-447d-b6c3-44b4ff4cd250
  - b149b2ad-89d6-48fb-94ce-1b43c29dcf39
  - 6e5f89cd-565d-4ea9-8e97-23fb0482b28f
  - c35442a3-5c4e-4ea6-89fd-f987d5f67573
  - e5fb6ad5-e1c9-438a-b8b1-bc025963a849
  wofs_annual_summary:
  - 583aff7d-d474-4a63-ba25-5ab14f1e9b73
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-31_1992-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1992-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:41:22.237157Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
